@charset "utf-8";

/*专业页面样式*/
body { margin-bottom:60px !important; font-family: Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif; }
a, button, input { -webkit-tap-highlight-color:rgba(255, 0, 0, 0); }
a{text-decoration:none;}
ul, li { list-style:none; margin:0; padding:0;}
.font12{
	font-size:12px;}
.font14{
	font-size:80%;}
.font16{
	font-size:16px;}
.font18{
	font-size:18px;}
.font20{
	font-size:20px;}
.font24{
	font-size:24px;}
.font28{
	font-size:28px;}
.c_646464{
	color:#646464;}
.c_999{
	color:#999;}
.c_333{
	color:#333;}
.c_fff{
	color:#fff;}
.c_f5201a{
	color:#f5201a;}/*红色*/
.font_b{
	font-weight:bold;}
.f_l{
	float:left;}
.f_r{
	float:right;}
.clear{
	clear:both;}
.jzc_cont{	
	box-shadow: #999 0px 0px 6px;}
.zy_cont li{
	box-shadow: #ddd 0px 0px 5px;}


#news {
background-color: #F0EFEF;
margin: 0 auto;
max-width: 640px;
min-width: 320px;
overflow-x: hidden;}

	
/*专业页面样式*/
.zhuanye{
	width:93%;
	height:auto;
	margin-left:3.5%;}
.zy_title{
	height:40px;
	margin-top:25px;
	margin-bottom:12px;
	line-height:40px;
	padding:0 20px;
	background:#a9c6a5;}
.zy_cont li{
	height:auto;
	overflow:hidden;
	line-height:26px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin-bottom:12px;
	padding:10px 10px 0 10px;}
.zy_pymb{
	border:2px solid #9bc8cf;}
.zy_zxkc{
	border:2px solid #ebc559;}
.zy_jyfx{
	border:2px solid #a9c6a5;}
.zy_pymb_t{
	max-width:160px;
	height:36px;
	line-height:36px;
	text-align:center;
	background:url(zy_pymb_t.png) center center no-repeat;
	margin:0 auto;}
.zy_cont li p{
	text-indent:2em;}
.zy_bottom{
	width:80%;
	margin-left:10%;
	height:auto;
	overflow:hidden;}
.zyb_pic{
	width:25%;
	height:150px;
	text-align:center;}
.zyb_pic img{
	width:100%;}
.zy_bottom ul{
	width:70%;
	height:auto;
	padding-top:10px;
	line-height:22px;
	padding-right:10px;}
.zy_bottom ul li.c_333,.zy_bottom ul li.c_f5201a{
	line-height:30px;}
	

/*招生简章页面样式*/
.jianzhang_top{
	width: 100%;
	max-width:640px;
	min-width: 320px;
	height:auto;
	overflow:hidden;
	/*height:214px;*/
	overflow:hidden;
	background-image:url(/Public/mobile/gxkjdx/images/jz_topbg.jpg);
	-moz-background-size:100% 100%;
    -webkit-background-size:100% 100%;
    -o-background-size:100% 100%;
    background-size:100% 100%;
	background-repeat:no-repeat;
	position: fixed; z-index: 900; top: 0px; margin: auto;}
.jzt_title{
	height:116px;
	overflow:hidden;
	text-align:center;
	padding-top:16px;}
.jzt_txt{
	max-width:100%;
	text-align:center;}
.jzt_btn{
	display:block;
	line-height:25px;
	padding:5px 10px;
	text-align:center;
	background:#04be02;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:absolute;
	right:10px;
	top:25px;}
.jz_nav{
	height:auto;
	overflow:hidden;}
.jz_nav table{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	bottom:-7px;}
.jz_nav table a{
	display:block;
	width:100%;
	height:auto;
	max-height:82px;
	overflow:hidden;
	-moz-background-size:100%;
    -webkit-background-size:100%;
    -o-background-size:100%;
    background-size:100%;
	background-repeat:no-repeat;
	margin:0;
	padding:0;}
.jznav1,.jznav7{
	width:18.75%;}
.jznav2,.jznav3,.jznav4,.jznav5,.jznav6{
	width:12.5%;}
/*.jznav1 a{
	background-image:url(jz_nav1_01.png);}
.jznav2 a{
	background-image:url(jz_nav1_02.png);}
.jznav3 a{
	background-image:url(jz_nav1_03.png);}
.jznav4 a{
	background-image:url(jz_nav1_04.png);}
.jznav5 a{
	background-image:url(jz_nav1_05.png);}
.jznav6 a{
	background-image:url(jz_nav1_06.png);}
.jznav7 a {
	background-image:url(jz_nav1_07.png);}
.jznav1 a:hover{
	background-image:url(jz_nav2_01.png);}
.jznav2 a:hover{
	background-image:url(jz_nav2_02.png);}
.jznav3 a:hover{
	background-image:url(jz_nav2_03.png);}
.jznav4 a:hover{
	background-image:url(jz_nav2_04.png);}
.jznav5 a:hover{
	background-image:url(jz_nav2_05.png);}
.jznav6 a:hover{
	background-image:url(jz_nav2_06.png);}
.jznav7 a:hover{
	background-image:url(jz_nav2_07.png);}
	*/
.jzc_cont{
	height:auto;
	overflow:hidden;
	background:#fff;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin:0px 20px 20px;
	padding:15px;
	color:#666;
	line-height:26px;}
.mar_t290{
	margin-top:200px;}
.jzcc_title{
	font-size:18px;
	color:#333;
	background:url(/Public/mobile/gxkjdx/images/jzcc_title_icon.jpg) left center no-repeat;
	text-indent:15px;
	line-height:30px;}
.jzc_cont span.font14{
	display:block;
	padding:8px 0;}
.jzc_cont span.font16{
	display:block;
	padding-top:10px;}
.jzc_cont img{
	width:100%;
	text-align:center;}




/*底部浮动样式*/
.top_bar { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0; margin: auto; font-family: Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif; }
.top_menu { display:-webkit-box; border-top: 1px solid #3D3D46; display: block; width: 100%; background: rgba(255, 255, 255, 0.7); height: 48px; display: -webkit-box; display: box; margin:0; padding:0; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(#524945), to(#48403c), color-stop(60%, #524945)); box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1) inset; }
.top_bar .top_menu>li { -webkit-box-flex:1; position:relative; text-align:center; }
.top_menu li:first-child { background:none; }
.top_bar .top_menu>li>a { height:48px; margin-right: 1px; display:block; text-align:center; color:#FFF; text-decoration:none; text-shadow: 0 1px rgba(0, 0, 0, 0.3); -webkit-box-flex:1; }
.top_bar .top_menu>li.home { max-width:70px }
.top_bar .top_menu>li.home a { height: 66px; width: 66px; margin: auto; border-radius: 60px; position: relative; top: -22px; left: 2px; background: url('tpl/Wap/default/common/images/home.png') no-repeat center center; background-size: 100% 100%; }
.top_bar .top_menu>li>a label { overflow:hidden; margin: 0 0 0 0; font-size: 12px; display: block !important; line-height: 18px; text-align: center; }
.top_bar .top_menu>li>a img { padding: 3px 0 0 0; height: 24px; width: 24px; color: #fff; line-height: 48px; vertical-align:middle; }
.top_bar li:first-child a { display: block; }
.menu_font { text-align:left; position:absolute; right:10px; z-index:500; background: -webkit-gradient(linear, 0 0, 0 100%, from(#524945), to(#48403c), color-stop(60%, #524945)); border-radius: 5px; width: 120px; margin-top: 10px; padding: 0; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); }
.menu_font.hidden { display:none; }
.menu_font { top:inherit !important; bottom:60px; }
.menu_font li a { height:40px; margin-right: 1px; display:block; text-align:center; color:#FFF; text-decoration:none; text-shadow: 0 1px rgba(0, 0, 0, 0.3); -webkit-box-flex:1; }
.menu_font li a { text-align: left !important; }
.top_menu li:last-of-type a { background: none; overflow:hidden; }
.menu_font:after { top: inherit!important; bottom: -6px; border-color: #48403c rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-width: 6px 6px 0; position: absolute; content: ""; display: inline-block; width: 0; height: 0; border-style: solid; left: 80%; }
.menu_font li { border-top: 1px solid rgba(255, 255, 255, 0.1); border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.menu_font li:first-of-type { border-top: 0; }
.menu_font li:last-of-type { border-bottom: 0; }
.menu_font li a { height: 40px; line-height: 40px !important; position: relative; color: #fff; display: block; width: 100%; text-indent: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.menu_font li a img { width: 20px; height:20px; display: inline-block; margin-top:-2px; color: #fff; line-height: 40px; vertical-align:middle; }
.menu_font>li>a label { padding:3px 0 0 3px; font-size:14px; overflow:hidden; margin: 0; }
#menu_list0 { right:0; left:10px; }
#menu_list0:after { left: 20%; }
#sharemcover { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); display: none; z-index: 20000; }
#sharemcover img { position: fixed; right: 18px; top: 5px; width: 260px; height: 180px; z-index: 20001; border:0; }
.top_bar .top_menu>li>a:hover, .top_bar .top_menu>li>a:active { background-color:#333; }
.menu_font li a:hover, .menu_font li a:active { background-color:#333; }
.menu_font li:first-of-type a { border-radius:5px 5px 0 0; }
.menu_font li:last-of-type a { border-radius:0 0 5px 5px; }
#plug-wrap { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); z-index:800; }